# Stock Inventory Adjustment

This module allows to group Inventory Adjustments and have a group traceability (like before Odoo 15.0).

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

Go to Inventory / Operations / Inventory Adjustments. Here you can see the list of Adjustment Grouped. If you create a new Group, you can choose 2 types of product selection: - All Products (all products from theselected locations). - Manual Selection (choose manually each product in location). - One Product (choose only one product in locations). - Lot Serial Number (choose one product, any lots and locations). - Product Category (choose one product category [childs also taken into account]). When you start the adjustment (only one at a time) clicking on adjustments gets you to the view where adjustments are made. From the group view, if you click on Stock Moves you can see the movements done (includes the 0 qty moves).

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- ForgeFlow

### Contributors

- ForgeFlow:
  - David Jiménez <david.jimenez@forgeflow.com>
  - Guillem Casassas <guillem.casassas@forgeflow.com>
  - Urvisha Desai <gudesai@opensourceintegrators.com>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.